Ventrilo Tech Support  

Go Back   Ventrilo Tech Support > Main Category > Macintosh Client

Reply
 
Thread Tools Display Modes
Old 11-18-2007, 11:41 AM   #1
Creei
Junior Member
 
Join Date: Nov 2007
Posts: 1
Default Can't log on to other servers that arent 3.0

Basically, them main server I use upgraded to 3.0, and I went and downloaded it, and everything was good.
And the next day, I had to get on another server I use quite frequently, and it wouldn't let me on.
Actually, all of the servers that havent updated to 3.0 won't let me on.
What can I do?
Can I have 2 Vent applications, one 3.0, and one a lesser version or what?
Creei is offline   Reply With Quote
Old 11-18-2007, 05:49 PM   #2
mjgraf
Senior Member
 
mjgraf's Avatar
 
Join Date: May 2005
Location: Some say in my own little world
Posts: 15,502
Default

no, as all servers are supposed to upgrade.
mjgraf is offline   Reply With Quote
Reply

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is On

Forum Jump


All times are GMT -5. The time now is 11:48 PM.


Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2019, vBulletin Solutions, Inc.